Function
posGlobalize
Converts a local/global to a global position.
posGlobalize(pos, limits)
Include Headers
seqan/sequence.h
Parameters

pos | A local or global position (pair or integer value). Types: Pair
limits | The limits string returned by stringSetLimits.

Return Values
The corresponding global position of pos.
Remarks: If pos is an integral type pos is returned.
If not, limits[getSeqNo(pos, limits)] + getSeqOffset(pos, limits) is returned.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48